<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>Andrea Vianello</atom:name>
    </atom:author>
    <atom:category term="features"/>
    <atom:category term="LAU_RG_01M_2024_3035"/>
    <atom:category term="municipalities"/>
    <atom:contributor>Andrea Vianello</atom:contributor>
    <atom:id>bd1e6b30-8a66-11f0-8287-0050568ea38e</atom:id>
    <dc:identifier>bd1e6b30-8a66-11f0-8287-0050568ea38e</dc:identifier>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://www.atlas.alpconv.org/uploaded/thumbs/layer-bd1e6b30-8a66-11f0-8287-0050568ea38e-thumb.png" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (Thumbnail Format)"/>
    <atom:link href="48.40361759972644&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=CxihOoPPmF93dqtHgTFP3EpSStA8J0" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (Remote Thumbnail Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:LAU_RG_01M_2024_3035&amp;STYLE=LAU_RG_01M_2024_3035&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (Legend Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/layers/geonode_data:geonode:LAU_RG_01M_2024_3035" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A3035&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (Zipped Shapefile Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=json&amp;srs=EPSG%3A3035&amp;srsName=EPSG%3A3035" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (GeoJSON Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=excel&amp;srs=EPSG%3A3035" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (Excel Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=csv&amp;srs=EPSG%3A3035" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (CSV Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A3035" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (GML 3.1.1 Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=gml2&amp;srs=EPSG%3A3035" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (GML 2.0 Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ALAU_RG_01M_2024_3035&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A3035&amp;bbox=3914081.937200000000000%2C2266802.752800000000000%2C4808318.013500000000000%2C2825187.631900000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (PNG Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ALAU_RG_01M_2024_3035&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A3035&amp;bbox=3914081.937200000000000%2C2266802.752800000000000%2C4808318.013500000000000%2C2825187.631900000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (PDF Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ALAU_RG_01M_2024_3035&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A3035&amp;bbox=3914081.937200000000000%2C2266802.752800000000000%2C4808318.013500000000000%2C2825187.631900000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (JPEG Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/download/503" type="WWW:DOWNLOAD-1.0-http--download" title="Local Administrative Unit - 2024 (Original Dataset Format)"/>
    <atom:link href="https://www.atlas.alpconv.org/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=bd1e6b30-8a66-11f0-8287-0050568ea38e"/>
    <atom:title>Local Administrative Unit - 2024</atom:title>
    <atom:updated>2025-09-05T14:43:00Z</atom:updated>
    <atom:published>2025-09-05T14:43:00Z</atom:published>
    <atom:rights>Some limitations apply to the access or use of the data</atom:rights>
    <atom:summary>Local Administrative Unit, entirely or partially under the perimeter of the Alpine Convention. Based on Eurostat data 2024.&#13;
EN: © EuroGeographics for the administrative boundaries</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>43.334045 4.500674</gml:lowerCorner>
        <gml:upperCorner>48.403618 16.581191</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
